Subject: Ticket Assigned - Order not placed and payment is done
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 04:28:24 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not placed and payment is done Good day

Today Morning around 2.00 AM I made an order online and paid using KNET but the order wasn't placed successfully and the payment was cut from my account. I contacted the bank , they told me I have to back to you as payment became credit to your account. So I want to return money back or process my order as you send me a message through mobile phone told to pay again, how I will pay again and I already paid before.
I have KNET Merchant Track ID and it is "159951875100085205",  amount is 5.420 KD and Response Message is Technical Problem. Check attachments as well.

Best Regards,,Abd El-Rahman El-Mansy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1465324